<style type="text/css">
	.DGtable{
		width:100%; 
		border-collapse:collapse; 
	}
	.DGtable td{ 
		padding:7px; border:#4e95f4 1px solid;
	}
	.DGtable th{
		padding:7px; border:##4e95f4 1px solid; background:#3399ff;
	}
	/* provide some minimal visual accomodation for IE8 and below */
	.DGtable tr{
		background: #b8d1f3;
	}
	/*  Define the background color for all the ODD background rows  */
	.DGtable tr:nth-child(odd){ 
		background: #b8d1f3;
	}
	/*  Define the background color for all the EVEN background rows  */
	.DGtable tr:nth-child(even){
		background: #dae5f4;
	}
  body {
    color:#000099;
    background-color:#ffffff;
    font-family: Arial, Helvetica, sans-serif; 
	}
</style>

